/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import ChecklistProgress from '../view/FlexibleCard/components/elements/checklist-progress-element';
export var ChecklistProgressElement = function ChecklistProgressElement() {
  return /*#__PURE__*/React.createElement(ChecklistProgress, null);
};